<!DOCTYPE html>
{% load static %}

<html lang="en">
	<head> 
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'> 
		<link rel="stylesheet" type="text/css" href="{% static 'css/Story2.css' %}">
	</head>
	
	<body>
		
		<a href={% url 'homepage:Buat_Jadwal' %}> Create Schedule </a>
		{% for jadwal in schedules %}
			<div>
				<h2>{{jadwal.judul}}</h2>
				<h3>{{jadwal.kategori}}</h3>
				<h3>{{jadwal.tanggal_waktu}}</h3>
				<h4>{{jadwal.lokasi}}</h4>
				<br>
				    <form action="{% url 'homepage:Hapus_Jadwal' %}" method="POST" >
                        {% csrf_token %}
                        <input type="hidden" value="{{ jadwal.id }}" name="id" />
                        <input type="submit" value="Delete" />
                    </form>

			</div>
		{% endfor %}
	</body>
</html>